/* colors */
/* fonts */
.fbl {
  font-family: futurapt-bold, 'futurapt-bold', 'Myriad Pro', Arial, Verdana !important;
}
.fbli {
  font-family: futurapt-bold-italic, 'futurapt-bold-italic', 'Myriad Pro', Arial, Verdana !important;
}
.fbo {
  font-family: futurapt-book, 'futurapt-book', 'Myriad Pro', Arial, Verdana !important;
}
.fboi {
  font-family: futurapt-book-italic, 'futurapt-book-italic', 'Myriad Pro', Arial, Verdana !important;
}
.fli {
  font-family: futurapt-light, 'futurapt-light', 'Myriad Pro', Arial, Verdana !important;
}
.flii {
  font-family: futurapt-light-italic, 'futurapt-light-italic', 'Myriad Pro', Arial, Verdana !important;
}
.fde {
  font-family: futurapt-demi, 'futurapt-demi', 'Myriad Pro', Arial, Verdana !important;
}
.fdei {
  font-family: futurapt-demi-italic, 'futurapt-demi-italic', 'Myriad Pro', Arial, Verdana !important;
}
.fme {
  font-family: futurapt-medium, 'futurapt-medium', 'Myriad Pro', Arial, Verdana !important;
}
.fmei {
  font-family: futurapt-medium-italic, 'futurapt-medium-italic', 'Myriad Pro', Arial, Verdana !important;
}
.fhe {
  font-family: futurapt-heavy, 'futurapt-heavy', 'Myriad Pro', Arial, Verdana !important;
}
.fhei {
  font-family: futurapt-heavy-italic, 'futurapt-heavy-italic', 'Myriad Pro', Arial, Verdana !important;
}
/* body */
html,
body {
  margin: 0;
  width: 100vw;
  font-size: 62.5% !important;
  color: #323232;
  overflow-x: hidden;
  min-height: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: futurapt-book, 'futurapt-book', 'Myriad Pro', Arial, Verdana !important;
}
#page {
  width: 100%;
  height: 100%;
  overflow: hidden;
}
body p {
  color: #292929;
}
table,
tr,
td {
  font-size: 20px;
}
a {
  outline: none;
  text-decoration: none;
}
.row {
  max-width: 142rem;
  width: 100%;
  height: inherit;
  margin: 0 auto;
  padding: 0 3rem;
  box-sizing: border-box;
}
#page #header .row {
  max-width: 133rem;
  height: 15rem;
}
#page #header .row .logo {
  width: 30.5rem;
  height: 7.8rem;
  background-image: url('../img/faber-logo.svg');
  background-repeat: no-repeat;
  background-size: contain;
  margin-top: 3rem;
  float: left;
}
#page #header .row .logo a {
  display: block;
  width: inherit;
  height: inherit;
}
#page #header .row nav {
  float: right;
  margin-top: 5rem;
}
#page #header .row nav .menu-main-menu-container ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
}
#page #header .row nav .menu-main-menu-container ul li {
  font-family: futurapt-heavy;
  font-size: 1.4rem;
  text-transform: uppercase;
  letter-spacing: 0.3rem;
  margin-left: 2rem;
}
#page #header .row nav .menu-main-menu-container ul li a {
  display: block;
  color: #474c51;
  padding: 1.4rem 2.1rem;
  overflow: hidden;
  position: relative;
}
#page #header .row nav .menu-main-menu-container ul li a:hover:after {
  bottom: 0.4rem;
}
#page #header .row nav .menu-main-menu-container ul li a:after {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  bottom: -1rem;
  height: 0.4rem;
  background: #ee5a34;
  transition: all 0.3s;
}
#page #header .row nav .menu-main-menu-container ul li:last-of-type a {
  color: #fff;
  background-color: #ee5a34;
  border-radius: 0.4rem;
  transition: all 0.3s;
}
#page #header .row nav .menu-main-menu-container ul li:last-of-type a:hover {
  background: #737c85;
  color: #fff;
}
#page #header .row nav .menu-main-menu-container ul li:last-of-type a:hover:after {
  display: none;
}
#page #home .row {
  max-width: 133rem;
}
#page #home .row #mast {
  width: 100%;
  height: 72rem;
  background-image: url('../img/bg-mast.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  border-radius: 0.6rem;
  box-shadow: 3rem 3rem 3rem rgba(0, 0, 0, 0.2);
  display: flex;
  align-items: flex-end;
}
#page #home .row #mast .text {
  position: absolute;
}
#page #home .row #mast .text p {
  font-family: futurapt-medium, 'futurapt-medium', 'Myriad Pro', Arial, Verdana !important;
  font-size: 12rem;
  line-height: 12rem;
  color: #fffa0b;
  margin: 0 0 0 6rem;
  padding-bottom: 11rem;
  max-width: 87rem;
}
#page #home .row .lead {
  max-width: 88rem;
  margin: 19rem auto 17rem auto;
}
#page #home .row .lead p {
  font-family: futurapt-book, 'futurapt-book', 'Myriad Pro', Arial, Verdana !important;
  font-size: 3.4rem;
  line-height: 5.2rem;
  color: #474c51;
  text-align: center;
  margin: 0 0 6rem 0;
}
#page #home .row .lead p a {
  font-family: futurapt-heavy, 'futurapt-heavy', 'Myriad Pro', Arial, Verdana !important;
  font-size: 1.6rem;
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  letter-spacing: 0.2rem;
  padding: 2.2rem 3rem;
  background-color: #ee5a34;
  margin: 0 0.8rem 3rem 0.8rem;
  border-radius: 0.4rem;
  transition: all 0.3s;
  display: inline-block;
  box-sizing: border-box;
  line-height: 2rem;
}
#page #home .row .lead p a:hover {
  background: #737c85;
  color: #fff;
}
#page #home .row .lead p a:last-of-type {
  background-color: #5fa1b6;
}
#page #home .row .lead p a:last-of-type:hover {
  background: #737c85;
}
#page #home .row .lead p:last-of-type {
  margin-bottom: 3rem;
}
#page #home #supportandtools {
  padding: 0 0 7rem 0;
}
#page #home #supportandtools .row {
  max-width: 139rem;
}
#page #home #supportandtools .row .container {
  display: flex;
}
#page #home #supportandtools .row .container .elem {
  display: flex;
  flex-direction: column;
  box-sizing: border-box;
  border-radius: 0.4rem;
  box-shadow: 0 2rem 2.4rem rgba(0, 0, 0, 0.05);
  margin: 0 2.5rem 4rem 0;
  width: 25rem;
  padding: 2rem 0;
}
#page #home #supportandtools .row .container .elem .thumb {
  width: 25rem;
  height: 18.5rem;
  height: 0;
  background-color: #737c85;
  border-top-left-radius: 0.4rem;
  border-top-right-radius: 0.4rem;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
#page #home #supportandtools .row .container .elem h3 {
  font-family: futurapt-bold, 'futurapt-bold', 'Myriad Pro', Arial, Verdana !important;
  font-size: 2rem;
  line-height: 2.4rem;
  color: #444;
  padding: 2rem 2rem;
  margin: 0;
}
#page #home #supportandtools .row .container .elem p {
  font-family: futurapt-book, 'futurapt-book', 'Myriad Pro', Arial, Verdana !important;
  font-size: 1.9rem;
  line-height: 2.4rem;
  color: #444;
  padding: 0 2rem 3rem 2rem;
  margin: 0;
}
#page #home #supportandtools .row .container .support {
  margin-left: 4.5rem;
}
#page #home #supportandtools .row .container .support h2 {
  font-family: futurapt-bold, 'futurapt-bold', 'Myriad Pro', Arial, Verdana !important;
  font-size: 5.1rem;
  line-height: 5.4rem;
  color: #444;
  margin-top: 1rem;
}
#page #home #supportandtools .row .container .support p {
  font-family: futurapt-book, 'futurapt-book', 'Myriad Pro', Arial, Verdana !important;
  font-size: 2.5rem;
  line-height: 3rem;
  color: #444;
}
#page #home #difference,
#page #home #quote {
  padding: 0 1rem 16rem 1rem;
}
#page #home #difference .row,
#page #home #quote .row {
  max-width: 133rem;
  border: 2rem solid #f2f4f7;
  border-radius: 0.4rem;
}
#page #home #difference .row p:first-of-type,
#page #home #quote .row p:first-of-type {
  font-size: 4.1rem;
  line-height: 4.6rem;
  max-width: 97rem;
  margin: 9rem auto 2rem auto;
  background-image: url('../img/ico-quote.svg');
  background-repeat: no-repeat;
  background-size: 14.5rem 11.7rem;
  background-position: center top;
  padding: 14rem 5rem 0 5rem;
}
#page #home #difference .row p,
#page #home #quote .row p {
  font-family: georgia;
  font-size: 2rem;
  line-height: 3.1rem;
  color: #444;
  max-width: 80rem;
  margin: 0 auto 3rem auto;
  text-align: center;
  padding: 0 5rem;
}
#page #home #difference .row p:last-of-type,
#page #home #quote .row p:last-of-type {
  font-size: 1.8rem;
  line-height: 2.3rem;
  max-width: 80rem;
  margin: 0 auto 10rem auto;
}
#page #home .teachers {
  padding: 0 0 5rem 0;
}
#page #home .teachers .row {
  max-width: 133rem;
  display: flex;
}
#page #home .teachers .row #educators h3 {
  font-family: futurapt-heavy, 'futurapt-heavy', 'Myriad Pro', Arial, Verdana !important;
  font-size: 5rem;
  line-height: 5.7rem;
  color: #444;
  margin: 0 0;
}
#page #home .teachers .row #educators h3 span {
  font-size: 5rem;
  line-height: 5.7rem;
  color: #ff5d2f;
}
#page #home .teachers .row #educators p {
  font-family: futurapt-book, 'futurapt-book', 'Myriad Pro', Arial, Verdana !important;
  font-size: 2.1rem;
  line-height: 2.8rem;
  color: #444;
  margin: 1rem 0 0 0;
}
#page #home .teachers .row #biograms {
  display: flex;
}
#page #home .teachers .row #biograms .elem {
  margin: 7rem 0 0 6.5rem;
  max-width: 28rem;
}
#page #home .teachers .row #biograms .elem .thumb {
  width: 28rem;
  height: 28rem;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  border-radius: 0.4rem;
}
#page #home .teachers .row #biograms .elem p {
  font-family: georgia;
  font-size: 1.6rem;
  line-height: 2.4rem;
  color: #444;
}
#page #home #teaching {
  padding: 0 0 11rem 0;
  background-color: #f2f4f7;
}
#page #home #teaching .row {
  max-width: 131rem;
  padding: 14rem 0 3rem 0;
}
#page #home #teaching .row p {
  font-family: futurapt-book, 'futurapt-book', 'Myriad Pro', Arial, Verdana !important;
  font-size: 2.5rem;
  line-height: 2.8rem;
  color: #444;
  text-align: center;
  margin: 10rem auto;
}
#page #home #teaching .row p strong {
  font-family: futurapt-heavy, 'futurapt-heavy', 'Myriad Pro', Arial, Verdana !important;
}
#page #home #teaching .row #technique h2 {
  font-family: futurapt-heavy, 'futurapt-heavy', 'Myriad Pro', Arial, Verdana !important;
  font-size: 7.4rem;
  line-height: 7.4rem;
  color: #444;
  margin: 0;
  text-align: center;
}
#page #home #teaching .row #technique ul {
  list-style: none;
  display: flex;
  justify-content: center;
  padding: 0;
  border-radius: 0.4rem;
  margin: 5rem 0 0 0;
}
#page #home #teaching .row #technique ul li {
  font-family: futurapt-book, 'futurapt-book', 'Myriad Pro', Arial, Verdana !important;
  font-size: 1.8rem;
  line-height: 2.1rem;
  width: 34.5rem;
  background-color: #fff;
  padding: 2.9rem 6rem;
  text-align: center;
  box-sizing: border-box;
  position: relative;
}
#page #home #teaching .row #technique ul li strong {
  display: block;
}
#page #home #teaching .row #technique ul li:first-of-type::after {
  content: "";
  width: 1px ;
  background: #d8d8d8;
  position: absolute;
  top: 3rem;
  bottom: 3rem;
  right: 0;
}
#page #home #teaching .row #library {
  display: flex;
  max-width: 128rem;
  padding: 14rem 0 0 0;
}
#page #home #teaching .row #library .elem {
  margin: 0 1.3rem;
  background-color: #fff;
  flex: 1;
  padding: 12.2rem 4.2rem 12.8rem 4.2rem;
  border-radius: 4px;
  box-shadow: 0 2rem 2.4rem rgba(0, 0, 0, 0.05);
  position: relative;
}
#page #home #teaching .row #library .elem .image {
  margin: 0 auto;
  width: 18rem;
  height: 16.2rem;
  position: absolute;
  top: -3rem;
  left: 50%;
  margin-left: -9rem;
}
#page #home #teaching .row #library .elem .image .pic {
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  width: inherit;
  height: inherit;
  position: absolute;
  top: 0;
  left: 0;
}
#page #home #teaching .row #library .elem .image .bg {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 15.6rem;
  height: 15.6rem;
  background: #fff;
  border-radius: 50%;
  margin: 0.3rem 1.2rem;
}
#page #home #teaching .row #library .elem h4 {
  font-family: futurapt-heavy, 'futurapt-heavy', 'Myriad Pro', Arial, Verdana !important;
  font-size: 2.6rem;
  line-height: 2.4rem;
  color: #464237;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 0.1rem;
  margin: 3.2rem 0 2.5rem 0;
}
#page #home #teaching .row #library .elem p {
  font-family: futurapt-book, 'futurapt-book', 'Myriad Pro', Arial, Verdana !important;
  font-size: 1.6rem;
  line-height: 2.1rem;
  color: #737c85;
  text-align: center;
  margin: 0;
}
#page #home #teaching .row #library .elem .video {
  box-shadow: 0 2rem 3rem rgba(0, 0, 0, 0.05);
  padding: 0 0 2rem 0;
  border-radius: 0.6rem;
  overflow: hidden;
  margin: 3.5rem 0.5rem 0 0.5rem;
}
#page #home #teaching .row #library .elem .video a.thumb {
  display: block;
  width: 100%;
  height: 18.8rem;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  margin: 0 0 2rem 0;
  position: relative;
}
#page #home #teaching .row #library .elem .video a.thumb div {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 6rem;
  height: 6rem;
  margin: -3rem 0 0 -3rem;
  background: #5fa1b7 url(../img/ico-play.png) no-repeat 2rem center;
  background-size: auto 3rem;
  cursor: pointer;
  transition: all 0.3s;
  border-radius: 50%;
}
#page #home #teaching .row #library .elem .video a.thumb:hover div {
  background-color: #ff5d2f;
}
#page #home #teaching .row #library .elem .video h5 {
  font-family: georgia;
  font-size: 1.8rem;
  line-height: 2.4rem;
  color: #474c51;
  margin: 0 1rem 0.5rem 2rem;
}
#page #home #teaching .row #library .elem .video p {
  font-family: futurapt-light, 'futurapt-light', 'Myriad Pro', Arial, Verdana !important;
  font-size: 1.4rem;
  line-height: 1.6rem;
  text-align: left;
  margin: 0 2rem 0 2rem;
}
#page #home #teaching .row #library .elem a.start {
  font-family: futurapt-heavy, 'futurapt-heavy', 'Myriad Pro', Arial, Verdana !important;
  font-size: 1.6rem;
  line-height: 2.4rem;
  color: #fff;
  text-align: center;
  background-color: #ff5d2f;
  border-radius: 0.4rem;
  width: 17rem;
  margin: 3rem 0 3rem -10.5rem;
  padding: 1.2rem 2rem;
  display: block;
  position: absolute;
  bottom: 1rem;
  left: 50%;
  transition: all 0.3s;
}
#page #home #teaching .row #library .elem a.start:hover {
  background: #737c85;
  color: #fff;
}
#page #home #options {
  padding-bottom: 12rem;
}
#page #home #options .row {
  padding: 0;
  display: flex;
  justify-content: center;
}
#page #home #options .row .elem {
  margin: -15rem 3.75rem 0 3.75rem;
  width: 50rem;
  border-radius: 0.8rem;
  box-shadow: 0 2rem 2.4rem rgba(0, 0, 0, 0.05);
  box-sizing: border-box;
  padding: 5rem 1.8rem 3.5rem 1.8rem;
  background-color: #fff;
}
#page #home #options .row .elem h3 {
  font-family: futurapt-heavy, 'futurapt-heavy', 'Myriad Pro', Arial, Verdana !important;
  font-size: 4.8rem;
  line-height: 5.6rem;
  color: #46423f;
  text-align: center;
  margin: 0;
}
#page #home #options .row .elem p {
  font-family: futurapt-heavy, 'futurapt-heavy', 'Myriad Pro', Arial, Verdana !important;
  font-size: 4.8rem;
  line-height: 5.6rem;
  color: #46423f;
  text-align: center;
  margin: 4rem auto 2.5rem auto;
}
#page #home #options .row .elem p sup {
  font-size: 2.6rem;
}
#page #home #options .row .elem p sub {
  bottom: 0;
  font-size: 2rem;
}
#page #home #options .row .elem h3 + p {
  font-family: futurapt-book, 'futurapt-book', 'Myriad Pro', Arial, Verdana !important;
  font-size: 1.6rem;
  line-height: 1.9rem;
  margin: 1rem 7rem;
  text-transform: uppercase;
  text-align: center;
}
#page #home #options .row .elem .or {
  font-size: 1.4rem;
  line-height: 1.6rem;
  margin: 0;
  position: relative;
}
#page #home #options .row .elem .or:before {
  content: '';
  height: 1px;
  position: absolute;
  left: 0;
  top: 0.8rem;
  width: 13rem;
  background: #d8d8d8;
}
#page #home #options .row .elem .or:after {
  content: '';
  height: 1px;
  position: absolute;
  right: 0;
  top: 0.8rem;
  width: 13rem;
  background: #d8d8d8;
}
#page #home #options .row .elem ul + p + p + p {
  margin: 2.5rem auto 4rem auto;
}
#page #home #options .row .elem ul {
  list-style: none;
  padding: 1.9rem 2.5rem;
  margin: 3rem 0;
  border-radius: 0.8rem;
  background-color: #5fa1b6;
}
#page #home #options .row .elem ul li {
  font-family: futurapt-heavy, 'futurapt-heavy', 'Myriad Pro', Arial, Verdana !important;
  font-size: 1.6rem;
  line-height: 2.1rem;
  color: #fff;
  text-align: center;
  padding: 1.3rem 0;
  border-bottom: 1px solid #fff;
}
#page #home #options .row .elem ul li:first-of-type {
  font-family: futurapt-book, 'futurapt-book', 'Myriad Pro', Arial, Verdana !important;
  font-size: 2.1rem;
  line-height: 2.4rem;
  color: #fff;
  text-align: center;
  padding-bottom: 3.5rem;
}
#page #home #options .row .elem ul li:last-of-type {
  border-bottom: none;
}
#page #home #options .row .elem a {
  font-family: futurapt-book, 'futurapt-book', 'Myriad Pro', Arial, Verdana !important;
  font-size: 1.6rem;
  color: #fff;
  text-align: center;
  display: block;
  width: 15.5rem;
  margin: 0 auto;
  background-color: #ee5a34;
  padding: 1.4rem 0;
  border-radius: 0.4rem;
  transition: all 0.3s;
}
#page #home #options .row .elem a:hover {
  background: #737c85;
  color: #fff;
}
#page #home #options .row .elem:nth-of-type(2) ul {
  background-color: #ee5a34;
}
#page #home #options .row .elem:nth-of-type(2) a {
  background-color: #ee5a34;
}
#page #home #options .row .elem:nth-of-type(2) a:hover {
  background: #737c85;
  color: #fff;
}
#page #home #list,
#page #home #repertoire-list {
  padding-bottom: 10rem;
}
#page #home #list .row,
#page #home #repertoire-list .row {
  max-width: 120rem;
}
#page #home #list .row h3,
#page #home #repertoire-list .row h3 {
  font-family: futurapt-heavy, 'futurapt-heavy', 'Myriad Pro', Arial, Verdana !important;
  font-size: 4rem;
  line-height: 4.2rem;
  color: #ff5d2f;
  text-align: center;
  margin: -2rem 0 2rem 0;
}
#page #home #list .row h4,
#page #home #repertoire-list .row h4 {
  font-family: futurapt-book, 'futurapt-book', 'Myriad Pro', Arial, Verdana !important;
  font-size: 2.8rem;
  line-height: 2.4rem;
  color: #474c51;
  margin: 3.5rem 0 -2.2rem 0;
}
#page #home #list .row p,
#page #home #repertoire-list .row p {
  font-family: futurapt-heavy, 'futurapt-heavy', 'Myriad Pro', Arial, Verdana !important;
  font-size: 1.6rem;
  line-height: 2.4rem;
  color: #474c51;
  margin-top: 2.5rem;
}
#page #home #list .row ul,
#page #home #repertoire-list .row ul {
  padding-left: 1rem;
  margin-top: -1.5rem;
  list-style: none;
}
#page #home #list .row ul li,
#page #home #repertoire-list .row ul li {
  font-family: georgia;
  font-size: 1.5rem;
  line-height: 2.4rem;
  color: #474c51;
}
#page #home #list .row ul li:before,
#page #home #repertoire-list .row ul li:before {
  content: '';
  width: 0.6rem;
  height: 0.6rem;
  border-radius: 50%;
  background: #474c51;
  display: inline-block;
  margin-right: 1rem;
}
#page #home #list .row .content,
#page #home #repertoire-list .row .content {
  display: flex;
}
#page #home #list .row .left,
#page #home #repertoire-list .row .left,
#page #home #list .row .right,
#page #home #repertoire-list .row .right {
  box-sizing: border-box;
  width: 50%;
  padding: 0 10rem;
}
#page #home #list .row .left ul,
#page #home #repertoire-list .row .left ul,
#page #home #list .row .right ul,
#page #home #repertoire-list .row .right ul {
  margin-bottom: 4rem;
}
#page #home #list .book,
#page #home #repertoire-list .book {
  display: inline-block;
  width: 100%;
}
#page #home .start-trial {
  text-align: center;
  margin-bottom: 6rem;
}
#page #home .start-trial a {
  font-family: futurapt-heavy, 'futurapt-heavy', 'Myriad Pro', Arial, Verdana !important;
  font-size: 1.6rem;
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  letter-spacing: 0.2rem;
  padding: 2.2rem 3rem;
  background-color: #ee5a34;
  margin: 0 0.8rem 3rem 0.8rem;
  border-radius: 0.4rem;
  transition: all 0.3s;
  display: inline-block;
  box-sizing: border-box;
  line-height: 2rem;
}
#page #home .start-trial a:hover {
  background: #737c85;
  color: #fff;
}
#page #home #methodandschool {
  background-color: #f2f4f7;
}
#page #home #methodandschool .row {
  max-width: 133rem;
  padding: 14rem 1rem 11rem 1rem;
}
#page #home #methodandschool .row .content {
  display: flex;
  justify-content: center;
}
#page #home #methodandschool .row .content .method {
  margin-right: 8.5rem;
}
#page #home #methodandschool .row .content .school {
  margin-left: 8.5rem;
}
#page #home #methodandschool .row .content .method,
#page #home #methodandschool .row .content .school {
  max-width: 48rem;
  padding: 0 2rem;
  box-sizing: border-box;
}
#page #home #methodandschool .row .content .method h3,
#page #home #methodandschool .row .content .school h3 {
  font-family: georgia;
  font-size: 4rem;
  line-height: 4rem;
  color: #444;
  text-align: center;
  margin-bottom: 0.5rem;
}
#page #home #methodandschool .row .content .method p,
#page #home #methodandschool .row .content .school p {
  font-family: georgia;
  display: block;
  font-size: 2rem;
  line-height: 2.2rem;
  color: #444;
  text-align: center;
  margin-bottom: 2rem;
}
#page #home #methodandschool .row .content .method a,
#page #home #methodandschool .row .content .school a {
  font-family: futurapt-heavy, 'futurapt-heavy', 'Myriad Pro', Arial, Verdana !important;
  font-size: 1.6rem;
  line-height: 2.4rem;
  color: #fff;
  background-color: #ff5d2f;
  padding: 1.1rem 0;
  border-radius: 0.4rem;
  margin: 2rem auto;
  display: block;
  width: 21rem;
  transition: all 0.3s;
}
#page #home #methodandschool .row .content .method a:hover,
#page #home #methodandschool .row .content .school a:hover {
  background: #737c85;
  color: #fff;
}
#mobileTrigger {
  display: none;
  height: 3.7rem;
  width: 4.5rem;
  cursor: pointer;
  padding: 1.1rem 0;
  position: absolute;
  right: 0.6rem;
  top: 3.5rem;
  z-index: 20;
}
#mobileTrigger div {
  width: 2.5rem;
  height: 2px;
  background: #737c85;
  margin: 0.8rem 1rem;
  transition: all 0.3s;
}
#mobileTrigger:hover div {
  background-color: #8e969d;
}
#mobileTrigger.opened {
  position: fixed;
}
#mobileTrigger.opened div {
  position: absolute;
  top: 2.1rem;
  left: 0;
  background: #fff;
  border: none;
  -ms-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
#mobileTrigger.opened div + div {
  display: none;
}
#mobileTrigger.opened div + div + div {
  display: block;
  position: absolute;
  top: 2.1rem;
  left: 0;
  -ms-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
/* footer */
footer {
  width: 100%;
  background-color: #000;
}
footer .row {
  max-width: 133rem;
  padding: 4rem 1rem 3rem 1rem !important;
  display: flex;
  justify-content: space-between;
  align-items: baseline;
}
footer .row .media {
  order: 1;
}
footer .row .media ul {
  list-style: none;
  display: flex;
  align-items: center;
  padding: 0;
}
footer .row .media ul li {
  margin-right: 3rem;
}
footer .row .media a {
  display: block;
  text-indent: -80rem;
  background-repeat: no-repeat;
  background-size: contain;
}
footer .row .media a[href*='facebook'] {
  background-image: url('../img/social-facebook.svg');
  width: 1.3rem;
  height: 2.5rem;
}
footer .row .media a[href*='twitter'] {
  background-image: url('../img/social-twitter.svg');
  width: 2.4rem;
  height: 2rem;
}
footer .row .media a[href*='youtube'] {
  background-image: url('../img/social-youtube.svg');
  width: 8.2rem;
  height: 1.9rem;
}
footer .row .terms {
  order: 2;
}
footer .row .terms p {
  font-family: georgia;
  font-weight: bold;
  font-style: italic;
  font-size: 1.6rem;
  line-height: 2.4rem;
  color: #5beffc;
  text-align: center;
  margin: 0 auto 1.5rem auto;
}
footer .row .terms ul {
  list-style: none;
  display: flex;
  justify-content: center;
  margin: 0;
  padding: 0;
}
footer .row .terms ul li {
  font-family: futurapt-book, 'futurapt-book', 'Myriad Pro', Arial, Verdana !important;
  font-size: 1.3rem;
  margin: 0 auto;
  line-height: 1rem;
}
footer .row .terms ul li a {
  color: #fff;
}
footer .row .terms ul li a:hover {
  text-decoration: underline;
}
footer .row .terms ul li:first-of-type {
  margin-right: 1rem;
  border-right: 1px solid #fff;
  padding-right: 1.5rem;
}
footer .row .terms ul li:last-of-type {
  margin-left: 0.5rem;
}
footer .row .contact {
  order: 3;
}
footer .row .contact p {
  font-family: futurapt-book, 'futurapt-book', 'Myriad Pro', Arial, Verdana !important;
  font-size: 1.5rem;
  line-height: 2.6rem;
  color: #fff;
  text-align: center;
}
footer .row .contact p a {
  font-family: futurapt-bold, 'futurapt-bold', 'Myriad Pro', Arial, Verdana !important;
  font-size: 2rem;
  line-height: 2.6rem;
  color: #fff;
  text-align: center;
}
/* single page */
#pageText {
  max-width: 768px;
}
#pageText .row {
  padding: 10rem 3rem;
}
#pageText .row h1 {
  font-family: futurapt-heavy, 'futurapt-heavy', 'Myriad Pro', Arial, Verdana !important;
  font-size: 4rem;
  line-height: 4rem;
  color: #ff5d2f;
  text-align: left;
  margin-bottom: 6rem;
}
#pageText .row p {
  font-family: futurapt-book, 'futurapt-book', 'Myriad Pro', Arial, Verdana !important;
  font-size: 1.9rem;
  line-height: 2.4rem;
  color: #474c51;
  margin: 1rem 0;
}
#pageText .row p a {
  color: #474c51;
}
#pageText .row p a a:hover {
  text-decoration: underline;
}
#pageText .row ol {
  padding-left: -0.5rem;
  margin-top: 1.5rem;
}
#pageText .row ol li {
  font-family: futurapt-heavy, 'futurapt-heavy', 'Myriad Pro', Arial, Verdana !important;
  font-size: 1.6rem;
  line-height: 2.4rem;
  color: #474c51;
}
#pageText .row h3 {
  font-family: futurapt-book, 'futurapt-book', 'Myriad Pro', Arial, Verdana !important;
  font-size: 2.8rem;
  line-height: 2.4rem;
  color: #474c51;
  margin: 3rem 0 0 0;
}
/* misc */
.clearfix {
  height: 0 !important;
  clear: both !important;
  float: none !important;
  list-style: none !important;
}
input:focus,
button:focus,
textarea:focus,
select:focus {
  outline: none !important;
  box-shadow: none !important;
}
.valign {
  height: 100%;
  display: table;
  width: 100%;
}
.valign .middle {
  content: '';
  height: inherit;
  display: table-cell;
  vertical-align: middle;
  width: 100%;
}
.valign .bottom {
  content: '';
  height: inherit;
  display: table-cell;
  vertical-align: bottom;
  width: 100%;
}
img.alignleft {
  float: left;
  margin: 0 2rem 2rem 0;
}
img.alignright {
  float: right;
  margin: 0 0 2rem 2rem;
}
img.aligncenter {
  display: block;
  margin: 0 auto;
}
h1,
h2,
h3,
h4,
h5 {
  font-weight: normal;
}
.hidden {
  visibility: hidden !important;
}
.visible {
  visibility: visible !important;
}
.normal-link {
  display: inline !important;
  text-decoration: underline !important;
  background: none !important;
  color: inherit !important;
  font-size: inherit !important;
  text-transform: inherit !important;
  margin: 0 !important;
  padding: 0 !important;
  font-weight: inherit !important;
  letter-spacing: inherit !important;
}
/* rwd */
@media only screen and (max-width: 1250px) {
  #page #home #supportandtools .row .container {
    flex-wrap: wrap;
  }
  #page #home #supportandtools .row .container .support {
    order: -1;
    width: 100%;
    margin-left: 0;
  }
  #page #home #supportandtools .row .container .support h2 {
    max-width: 64rem;
    margin-bottom: 2rem;
  }
  #page #home #supportandtools .row .container .support p {
    margin: 2rem 0 4rem 0;
  }
  #page #home #methodandschool .row .content .method {
    margin: 0 4rem 0 0;
  }
  #page #home #methodandschool .row .content .school {
    margin: 0 0 0 4rem;
  }
}
@media only screen and (max-width: 1200px) {
  #page #home .row #mast .text p {
    margin: 0 0 0 4rem;
    padding-bottom: 6rem;
    font-size: 9rem;
    line-height: 9.4rem;
    max-width: 68rem;
  }
}
@media only screen and (min-width: 1081px) {
  #header nav {
    display: block !important;
  }
}
@media only screen and (max-width: 1080px) {
  #page #header .row {
    height: 13rem;
  }
  #page #header .row .logo {
    margin-top: 2rem;
  }
  #page #header .row nav {
    position: fixed;
    display: none;
    margin: 0;
    right: -100%;
    top: 0;
    width: 100%;
    height: 100vh;
    width: 90%;
    max-width: 30rem;
    background: #737c85;
    border-left: 0.2rem solid #fff;
    padding-top: 10rem;
    box-sizing: border-box;
    z-index: 20;
  }
  #page #header .row nav .menu-main-menu-container {
    height: 100%;
    overflow-y: auto;
  }
  #page #header .row nav #menu-main-menu {
    margin: 0 0 4rem 0;
    padding: 0 0 0 0;
    flex-direction: column;
  }
  #page #header .row nav #menu-main-menu li {
    display: block;
    text-align: left;
    margin: 1.5rem 4rem;
  }
  #page #header .row nav #menu-main-menu li a {
    font-size: 1.6rem;
    color: #fff;
    padding: 1rem 0;
  }
  #page #header .row nav #menu-main-menu li a:hover:before {
    display: none;
  }
  #page #header .row nav #menu-main-menu li a:hover:after {
    display: none;
  }
  #page #header .row nav #menu-main-menu li#menu-item-21 {
    margin-top: 3rem;
  }
  #page #header .row nav #menu-main-menu li#menu-item-21 a {
    padding: 1.4rem 2.1rem;
    background: #fff;
    color: #737c85;
  }
  #mobileTrigger {
    display: block;
  }
}
@media only screen and (max-width: 1070px) {
  #page #home #teaching .row #library .elem {
    padding: 12.2rem 2rem 12.8rem 2rem;
  }
}
@media only screen and (max-width: 1000px) {
  #page #home .row .lead {
    margin: 12rem auto 14rem auto;
  }
  #page #home .row .lead p {
    font-size: 3rem;
    line-height: 4.8rem;
  }
  #page #home #difference .row p:first-of-type,
  #page #home #quote .row p:first-of-type {
    font-size: 3.6rem;
    line-height: 4.2rem;
    background-size: 13rem 10.5rem;
    padding-top: 13rem;
  }
  #page #home #difference .row p,
  #page #home #quote .row p {
    font-size: 1.8rem;
    line-height: 2.8rem;
  }
  #page #home #difference .row p:last-of-type,
  #page #home #quote .row p:last-of-type {
    font-size: 1.6rem;
    line-height: 2rem;
  }
  #page #home #teaching .row #technique h2 {
    font-size: 5.8rem;
    line-height: 6rem;
    margin: 0 1rem;
  }
  #page #home #methodandschool .row .content {
    flex-direction: column;
    align-items: center;
  }
  #page #home #methodandschool .row .content .method {
    margin: 0 0 4rem 0;
  }
  #page #home #methodandschool .row .content .school {
    margin: 0;
  }
}
@media only screen and (max-width: 950px) {
  footer .row {
    flex-wrap: wrap;
  }
  footer .row .terms {
    width: 100%;
    order: 1;
    margin-bottom: 5rem;
  }
}
@media only screen and (max-width: 900px) {
  #page #home .row #mast {
    height: 35rem;
  }
  #page #home .row #mast .text p {
    margin: 0 0 0 3rem;
    padding-bottom: 5rem;
    font-size: 7rem;
    line-height: 7rem;
    max-width: 51rem;
  }
  #page #home #teaching .row #library {
    flex-wrap: wrap;
    justify-content: center;
  }
  #page #home #teaching .row #library .elem {
    width: 46%;
    margin: 0 2% 10rem 2%;
    flex: none;
    box-sizing: border-box;
  }
  #page #home #teaching .row p {
    margin: 0 auto 10rem auto;
  }
  #page #home #list .row .left,
  #page #home #repertoire-list .row .left,
  #page #home #list .row .right,
  #page #home #repertoire-list .row .right {
    padding: 0 4rem;
  }
  #page #home #options .row .elem {
    margin: -15rem 1.5rem 0 1.5rem;
  }
  #page #home .teachers .row {
    display: block;
  }
  #page #home .teachers .row #biograms .elem {
    margin-top: 5rem;
  }
  #page #home .teachers .row #biograms .elem:first-of-type {
    margin-left: 0;
  }
}
@media only screen and (max-width: 800px) {
  #page #home #supportandtools .row .container .support h2 {
    font-size: 4.4rem;
    line-height: 4.6rem;
    max-width: 54rem;
  }
  #page #home #difference .row p:first-of-type,
  #page #home #quote .row p:first-of-type {
    padding: 13rem 0 0 0;
  }
  #page #home #difference .row p,
  #page #home #quote .row p {
    padding: 0 0;
  }
  #page #home #teaching .row #technique h2 {
    font-size: 4.8rem;
    line-height: 5.2rem;
  }
  #page #home #teaching .row #technique ul li {
    font-size: 1.6rem;
    line-height: 1.9rem;
  }
}
@media only screen and (max-width: 750px) {
  #page #home .row .lead p {
    font-size: 2.6rem;
    line-height: 4.2rem;
  }
}
@media only screen and (max-width: 700px) {
  #page #home #supportandtools .row .container {
    justify-content: center;
    text-align: center;
  }
  #page #home #supportandtools .row .container .support h2 {
    margin: 1rem auto 2rem auto;
  }
  #page #home #educators {
    text-align: center;
  }
  #page #home .teachers .row #biograms {
    display: block;
  }
  #page #home .teachers .row #biograms .elem {
    margin: 5rem 0 0 0;
    max-width: 100%;
    text-align: center;
  }
  #page #home .teachers .row #biograms .elem .thumb {
    margin: 0 auto;
  }
  #page #home #list .row .content,
  #page #home #repertoire-list .row .content {
    display: block;
  }
  #page #home #list .row .left,
  #page #home #repertoire-list .row .left {
    padding: 0;
    text-align: center;
    width: 100%;
  }
  #page #home #list .row .right,
  #page #home #repertoire-list .row .right {
    padding: 0;
    text-align: center;
    width: 100%;
  }
  #page #home #teaching .row #library .elem {
    margin: 0 0 10rem 0;
    width: 100%;
    max-width: 40rem;
  }
  #page #home #options .row {
    flex-wrap: wrap;
  }
  #page #home #options .row .elem {
    width: 100%;
    max-width: 35rem;
  }
  #page #home #options .row .elem:nth-of-type(2) {
    margin-top: 8rem;
  }
}
@media only screen and (max-width: 650px) {
  #page #home .row #mast .text p {
    margin: 0 0 0 2rem;
    padding-bottom: 2rem;
    font-size: 5rem;
    line-height: 5.2rem;
    max-width: 38rem;
  }
  #page #home #difference .row p:first-of-type,
  #page #home #quote .row p:first-of-type {
    font-size: 3rem;
    line-height: 3.6rem;
    background-size: 10rem 8.7rem;
    padding-top: 10rem;
  }
  #page #home #difference .row p,
  #page #home #quote .row p {
    font-size: 1.6rem;
    line-height: 2.6rem;
  }
  #page #home #difference .row p:last-of-type,
  #page #home #quote .row p:last-of-type {
    font-size: 1.4rem;
    line-height: 1.8rem;
  }
  #page #home #teaching .row #technique h2 {
    font-size: 4rem;
    line-height: 4.4rem;
  }
}
@media only screen and (max-width: 600px) {
  .row {
    padding: 0 1.5rem;
  }
  #mobileTrigger {
    right: 0;
    top: 1.5rem;
  }
  #page #header .row {
    height: 9rem;
  }
  #page #header .row .logo {
    height: 5.8rem;
    width: 23rem;
    margin-top: 1.5rem;
  }
  #page #home #teaching .row #technique ul li {
    padding: 2.6rem 3rem;
  }
  #page #home #teaching .row p {
    margin: 0 1rem 10rem 1rem;
    font-size: 2.2rem;
    line-height: 2.5rem;
  }
  #page #pageText .row {
    padding: 10rem 1rem;
  }
  footer .row {
    flex-wrap: wrap;
  }
  footer .row .terms {
    width: 100%;
    order: 1;
    margin-bottom: 5rem;
  }
  footer .row .contact {
    width: 100%;
    order: 2;
    margin-bottom: 3rem;
  }
  footer .row .media {
    width: 100%;
    order: 3;
  }
  footer .row .media ul {
    justify-content: center;
    margin-bottom: 2rem;
  }
}
@media only screen and (max-width: 550px) {
  #page #home .row .lead {
    margin: 6rem auto 14rem auto;
  }
  #page #home #list,
  #page #home #repertoire-list .row h3 {
    font-size: 3.4rem;
    line-height: 3.6rem;
  }
  #page #home #methodandschool .row .content .method h3,
  #page #home #methodandschool .row .content .school h3 {
    font-size: 3.4rem;
    line-height: 3.6rem;
  }
  #page #home #methodandschool .row .content .method p,
  #page #home #methodandschool .row .content .school p {
    font-size: 1.8rem;
    line-height: 2rem;
  }
}
@media only screen and (max-width: 500px) {
  #page #home .row #mast .text p {
    font-size: 4rem;
    line-height: 4.2rem;
    max-width: 30rem;
  }
  #page #home .row .lead p {
    font-size: 2.4rem;
    line-height: 4rem;
  }
  #page #home #supportandtools .row .container .support h2 {
    font-size: 4rem;
    line-height: 4.2rem;
  }
  #page #home #supportandtools .row .container .support p {
    font-size: 2.1rem;
    line-height: 2.6rem;
  }
  #page #home #teaching .row #technique ul {
    display: block;
  }
  #page #home #teaching .row #technique ul li {
    margin: 0 auto;
  }
  #page #home #teaching .row #technique ul li:first-of-type::after {
    height: 1px;
    left: 3rem;
    right: 3rem;
    bottom: 0;
    top: auto;
    width: auto;
  }
}
